/*BLOG*/
.blog {
  .sub-title-opacity{
    .value{
      &:hover{
        color: lightgray;
      }
    }

    color: lightgray;
  }
  .blockquote{
    .text{
      font-weight: 700;
      opacity: .7;
    }
    .autor{
      opacity: .5;
      font-weight: 600;
    }
    background-color: #fff;
    border-left: 5px solid #c7b299;
  }
  .hashtags{

    .tag-link{
      text-decoration: none;
      color:$linc-color;
      display: flex;
      font-size: 15px;
      padding-left: 0;
      padding-right: 0;
    }
    .tag-lable{
      display: flex;
      font-size: inherit;
      padding-right: 0;
    }
    display: flex;
    background-color: #f5f5f5;
  }

  .pl-0{
    padding-left: 0;
  }
  .pr-0{
    padding-right: 0;
  }
  .pt-0{
    padding-top: 0;
  }
  .pagination-link.is-current {
    background-color: #c7b299;
    border-color: #c7b299;
    color: #f2f2f2;
  }
  .multitype{
    padding: 50px 0;
  }
  .style-none{
    list-style: none;
  }
  .card__border{
    box-shadow: 0 0 0 rgba(10,10,10,.1), 0 0 0 0 rgba(10,10,10,.1);
  }
  .list-posts{
    .card-content{
      margin: 0;
    }
  }
  .media-content {
    &:hover{
      background: #cacaca00;
    }
    .value{
      color: $linc-color;
    }
    .card-content__detalies{
      span{
        padding-right: 12px
      }
    }
  }
  .card-lable{
    .lable{
      font-size: 1rem;
      cursor: pointer;
      border-radius: 2px;
      height: 0;
    }
    .label-number{
      background-color: rgba(33, 27, 25, 0.81);
      padding: 21px 15px;
      border-bottom-right-radius: 0;
      border-bottom-left-radius: 0;
    }
    .label-month{
      border-top-right-radius: 0;
      border-top-left-radius: 0;
      background-color: rgba(33, 27, 25, 0.95);
      padding: 16px 15px;
    }
    position: absolute;
    top: 23px;
    left: 2%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto;
    grid-column-gap: 0;
    grid-row-gap: 0;
  }
}